{% extends 'base.html' %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="text-center">
                <h3>{{ message }}</h3>
                {% if user.is_authenticated %}
                    <h4><a href="{% url 'account:profile' %}">Profile</a></h4>
                {% else %}
                    <h4><a href="{% url 'account:sign-in' %}">Login</a></h4>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}